
div#quote img {
    max-width: 250px;
    margin-top: 20px;
}

.show{
    display:block !important;
}
.hide{
    display:none !important;
}
p#quote {
    margin: 30px auto;
}
.ask-again {
    cursor: pointer;
    border-radius: 6px;
    padding: 1rem 2.5rem 1rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: 0px solid transparent;
    line-height: 1;
    background: #3394e6;
    color: #fff;
    border: 1px solid #1c88e3;
    transition: all 250ms ease-out;
    opacity: 1;
    max-width: 200px;
    margin: 0 auto;
	text-decoration: none !important;
}
.ask-again:hover {
    background: #60acec;
    color: #fff;
}
p, .ask-again{
    font-family:'Source Sans Pro';
}

#header-1,#header-2,#header-3{
    
    text-align:center;
    max-width:350px; margin:0 auto;
    font: normal 16px/1.5 Arial, Helvetica, sans-serif;
}























img {
  margin: 30px auto;
}

.transform {
  -webkit-animation: wiggle 3s;
}

.transform0 {
  -webkit-animation: shake 1s infinite ease-in-out;
}

.show {
  display: block !important;
}

.fade-out {
  -webkit-animation: fade 1s;
}

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(60deg);
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
@keyframes shake {
  10%,
  90% {
    transform: translate3d(-1px, 20px, 20px);
  }
  20%,
  80% {
    transform: translate3d(2px, 0, 0px);
  }
  30%,
  50%,
  70% {
    transform: translate3d(-4px, -20px, -20px);
  }
  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}


















.second {
    width: 100% !important;
    text-align: center;
}

.html{
    width:100%;
}
img.preview-item,.second img {
    width: 350px;
    margin:0px auto;
}
.fortune-wrapper {
    text-align: center;
}
@media screen and (max-width:991px){
   .fortune {
    transform: scale(0.7) !important;
    margin: 0px auto 30px -27px !important;
}
    img {
        max-width:280px !important;
    }
    
    
}


.fortune {
    width: 500px;
    height: 200px;
    display: block;
    -webkit-transform-origin: 40% 50%;
    transform-origin: 40% 50%;
    top: 120px;
    left: 157px;
    -webkit-transform: rotate(-10deg);
    margin: 0px 11% 30px auto;
}
.fortune-left {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 0;
  background-image: url("/ox_gad/pechenki/pechenki-sovet/img/cookie-left.png");
  background-repeat: no-repeat;
  background-position: right center;
  z-index: 1;
}
.fortune-right {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 190px;
  background-image: url("/ox_gad/pechenki/pechenki-sovet/img/cookie-right.png");
  background-position: 20px 20px;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 3;
}
.fortune-message {
  display: inline-block;
  position: absolute;
  left: -150px;
  right: 180px;
  font-family: courier;
  top: 50px;
  bottom: 80px;
  font-style: italic;
  z-index: 2;
  overflow: hidden;
  -webkit-transform: rotateZ(8deg);
  transform: rotateZ(8deg);
}
/*.fortune-message span {
    display: block;
    background-color: #fff;
    padding: 20px 29px 7px 15px;
    white-space: nowrap;
    box-shadow: -1px 4px 7px rgba(0, 0, 0, 0.1);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    position: absolute;
    bottom: 4px;
    width: 319px;
    right: 10px;
    height: 69px;
}*/
#quote p {
    white-space: pre-wrap;
    max-width: 300px;
}
.fortune-message span {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 0px 24px 0px 19px;
    white-space: nowrap;
    box-shadow: -1px 4px 7px rgba(0, 0, 0, 0.2);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    position: absolute;
    bottom: 5px;
    width: 319px;
    right: 10px;
    height: 69px;
}
